/* GENERAL TAGS */
/*
*{box-sizing:border-box;}
body{font-size:11px; font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; margin:0px; padding:0px;}
*/
.fcms_layout_compatibility2 *{box-sizing:border-box;}
.fcms_layout_compatibility2 > *{box-sizing:border-box;}
hr{border:0px none; color:#bbbbbb; background-color:#bbbbbb; height:1px; width:100%;}
h1{}
h2{font-weight:normal;}
h3{}
a{text-decoration:none; color:#444444;}
a:hover{text-decoration:underline;}
pre{white-space:pre-wrap; white-space:-moz-pre-wrap; white-space:-pre-wrap; white-space:-o-pre-wrap; word-wrap:break-word; /*font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;*/}

/* IMAGES */
img{}
img.dynamic{max-width:100%; max-height:100%;}
img.totext{vertical-align:middle; border:0px none;}
.blurry{color: transparent; text-shadow: 0 0 5px rgba(0,0,0,0.5);}

/* BUTTONS */
button{cursor:pointer; margin:0px; background-color:#ffffff; border:2px solid #dddddd;
/*	transition:background-color 0.4s linear 0s, border-color 0.4s linear 0s, color 0.4s linear 0s;*/
	transition:all 0.4s linear 0s;
	border-radius:4px;
}
button:hover{background-color:#FFFAFA; color:#2F4F4F; border-color:#2F4F4F;}
button img{border:0px none; margin:0px; padding:0px; vertical-align:middle;}
button.red{background-color:#E31A2D; border-color:#E31A2D; color:#ffffff;}
button.red:hover, button.red:focus{background-color:#AD0000; border-color:#AD0000; color:#ffffff;}
button.blue{background-color:#3774a1; border-color:#3774a1; color:#ffffff;}
button.blue:hover, button.blue:focus{background-color:#30668D; border-color:#30668D; color:#ffffff;}
button.green{background-color:#008000; border-color:#008000; color:#ffffff;}
button.green:hover, button.green:focus{background-color:#008000; border-color:#008000; color:#ffffff;}
button.yellow{background-color:#F0E68C; border-color:#F0E68C; color:#000000;}
button.yellow:hover, button.yellow:focus{background-color:#F0E68C; border-color:#F0E68C; color:#DAA520}
button.white{background-color:#ffffff; border-color:#F5F5F5; color:#000000;}
button.white:hover, button.white:focus{background-color:#ffffff; border-color:#eeeeee; color:#000000;}
button.gray{background-color:#D3D3D3; border-color:#A9A9A9; color:#000000;}
button.gray:hover, button.gray:focus{background-color:#DCDCDC; border-color:#D3D3D3; color:#000000;}
button.nobord{border-color:transparent;}
button.textonly{border-color:transparent; background-color:transparent;}
button.red.textonly, button.blue.textonly, button.green.textonly{color:#000000;}
button.red.textonly:hover, button.blue.textonly:hover, button.green.textonly:hover, button.red.textonly:focus, button.blue.textonly:focus, button.green.textonly:focus{color:#ffffff;}

button.status0 .bstatus1, button.status1 .bstatus0{visibility:hidden; display:none;}
button.status0 .bstatus0, button.status1 .bstatus1{visibility:visible; display:block;}

.round{border-color:#ffffff; -moz-border-radius:90px 90px 90px 90px; -webkit-border-radius:90px 90px 90px 90px; border-radius:90px 90px 90px 90px; text-align:center; vertical-align:middle;}
.round img{-moz-border-radius:90px 90px 90px 90px; -webkit-border-radius:90px 90px 90px 90px; border-radius:90px 90px 90px 90px;}
.round.w20{border-width:2px; width:22px; height:22px; padding:1px;}
.round.w30{border-width:2px; width:32px; height:32px; padding:3px;}
.round.w40{border-width:2px; width:40px; height:40px; padding:5px;}

/* DIV */
.verticalscroll{overflow:hidden; overflow-x:hidden; overflow-y:auto;} /* **** WITH & HEIGHT MUST BE SPECIFIED IN THE "STYLE" PROPRETY OF THE DIV **** */
.orizontalscroll{overflow:hidden; overflow-x:auto; overflow-y:hidden;} /* **** WITH & HEIGHT MUST BE SPECIFIED IN THE "STYLE" PROPRETY OF THE DIV **** */
.hidden{visibility:hidden; display:none; opacity:0;}
.postit{border:2px solid #dddddd; background-color:#FFFACD; padding:5px;}
.relief{-moz-box-shadow:10px 10px 5px rgba(85, 85, 85, 0.5); -webkit-box-shadow:10px 10px 5px rgba(85, 85, 85, 0.5); box-shadow:10px 10px 5px rgba(85, 85, 85, 0.5);}
.relief5{-moz-box-shadow:5px 5px 5px rgba(85, 85, 85, 0.5); -webkit-box-shadow:5px 5px 5px rgba(85, 85, 85, 0.5); box-shadow:5px 5px 5px rgba(85, 85, 85, 0.5);}
.bordercurved4{border:1px solid #dddddd; -moz-border-radius:4px 4px 4px 4px; -webkit-border-radius:4px 4px 4px 4px; border-radius:4px 4px 4px 4px;}
.bordercurved90{border:1px solid #dddddd; -moz-border-radius:90px 90px 90px 90px; -webkit-border-radius:90px 90px 90px 90px; border-radius:90px 90px 90px 90px;}
.rotate8{-ms-transform:rotate(-8deg); -webkit-transform:rotate(-8deg); -moz-transform:rotate(-8deg); transform:rotate(-8deg);}
/*.popupbox{background-color:#ffffff; color:#000000; padding:2px; margin:0px; font-size:9px; font-weight:normal; overflow:visible; border:1px solid #4682B4;}*/
.marker_yellow{background-color:#FFFACD;}
.inlineblock{display:inline-block; vertical-align:top;}
.inlineblockM{display:inline-block; vertical-align:middle;}
.inlineblockB{display:inline-block; vertical-align:bottom;}
.floatL{float:left;}
.floatR{float:right;}
.textL{text-align:left;}
.textC{text-align:center;}
.textR{text-align:right;}
.brbox{clear:both; margin:0px; padding:0px; border:0px none;}
.centered{margin-left:auto; margin-right:auto;}
.disabled{opacity: 0.5; pointer-events:none;}
.verbosebox{padding:2px; min-height:30px;}
.verbose0{color:red;}
.verbose1{color:green;}
.alert{color:orange;}

.popbox{position:absolute; background-color:#ffffff; z-index:99999; padding:0px; margin:0px; border:1px solid #87CEFA}
.ajaxPlaceholder{}

.js_hidden_message, .json_dataobject{visibility:hidden; display:none;}

/* OPACITY */

.op30{opacity:0.3;}
.op40{opacity:0.4;}
.op50{opacity:0.5;}
.op75{opacity:0.75;}
.op80{opacity:0.8;}
.op90{opacity:0.9;}
.op100{opacity:1;}

.op:hover{opacity:1;}

/* TEXT */
.text1{font-size:20px;}
.text2{font-size:16px;}
.text3{font-size:14px;}
.text4{font-size:10px;}
.text5{font-size:9px;}
.text6{font-size:12px;}
.text_gray{color:#A9A9A9;}

/* HEIGHT PX */
.h10{height:10px;}
.h20{height:20px;}
.h30{height:30px;}
.h40{height:40px;}
.h50{height:50px;}
.h60{height:60px;}
.h70{height:70px;}
.h80{height:80px;}
.h100{height:100px;}
.h150{height:150px;}
.h200{height:200px;}
.h250{height:250px;}
.h300{height:300px;}
.h400{height:400px;}
.h500{height:500px;}
.h600{height:600px;}
.h700{height:700px;}
.h800{height:800px;}

/* WIDTH PX */
.w10{width:10px;}
.w20{width:20px;}
.w30{width:30px;}
.w40{width:40px;}
.w50{width:50px;}
.w60{width:60px;}
.w70{width:70px;}
.w80{width:80px;}
.w90{width:90px;}
.w100{width:100px;}
.w120{width:120px;}
.w150{width:150px;}
.w200{width:200px;}
.w250{width:250px;}
.w300{width:300px;}
.w350{width:350px;}
.w400{width:400px;}
.w450{width:450px;}
.w500{width:500px;}
.w600{width:600px;}
.w700{width:700px;}
.w800{width:800px;}
.w900{width:800px;}
.w1000{width:800px;}

/* WIDTH % */
.wp5{width:5%;}
.wp10{width:10%;}
.wp20{width:20%;}
.wp25{width:25%;}
.wp30{width:30%;}
.wp40{width:40%;}
.wp50{width:50%;}
.wp60{width:60%;}
.wp70{width:70%;}
.wp75{width:75%;}
.wp80{width:80%;}
.wp90{width:90%;}
.wp100{width:100%;}

/* HEIGHT % */
.hp100{height:100%;}

.group0{background-color:rgba(180, 180, 180, 1);}
.group1{background-color:rgba(255, 255, 255, 1);}
.group2{background-color:rgba(70, 130, 180, 0.5);}
.group3{background-color:rgba(135, 206, 250, 0.5);}
.group4{background-color:rgba(0, 139, 139, 0.5);}

.bg{background-color:transparent;}
.bgwhite{background-color:#ffffff;}
.bgred{background-color:rgba(255, 0, 0, 0.8);}
.bggreen{background-color:#008000;}
.bgblue{background-color:rgba(58, 155, 187, 0.8);}
.bgyellow{background-color:#F0E68C;}
.bggray{background-color:#F5F5F5;}

/* FLEX */
.flexpage{
	flex:1 1 auto;
	width:100vw; height:100vh; /*	width:100%; height:100%;*/
	overflow:hidden;
	/*position:absolute;*/ top:0px; left:0px;
	margin:0px; padding:0px;
	/*border:2px solid red;*/
}
.flex_cols{
	display:-webkit-flex; -webkit-flex-direction:row; -webkit-align-items:stretch;
	display:flex; flex-direction:row; align-items:stretch;
	min-height:0px; min-width:0px;
}
.flex_rows{
	display:-webkit-flex; -webkit-flex-direction:column; -webkit-align-items:stretch;
	display:flex; flex-direction:column; align-items:stretch;
	min-height:0px; min-width:0px;
}
.flex_wrap{flex-wrap:wrap;}
.flex11{-webkit-flex:1 1 auto; -ms-flex:1 1 auto; -moz-flex:1 1 auto; flex:1 1 auto;}
.flex10{-webkit-flex:1 0 auto; -ms-flex:1 0 auto; -moz-flex:1 0 auto; flex:1 0 auto;}
.flex01{-webkit-flex:0 1 auto; -ms-flex:0 1 auto; -moz-flex:0 1 auto; flex:0 1 auto;}

/* DRAG NAD DROP */
/* .disabled{opacity: 0.5; pointer-events:none;}  */ /* exists already */
.draggable_k{ border:3px solid #cccccc; padding:0px; margin:5px; position:relative; transition:all 0.3s ease 0s;}
.draggable_k.draggable .draggable_k_ctrl{opacity:0.8; cursor:move;}
.draggable_k:hover .draggable_k_ctrl{opacity:1;}
.draggable_x{border:3px solid transparent; cursor:move; transition:all 0.3s ease 0s;}
.draggable_x:hover {background-color:#FFFACD;}
.dropping{border-color:green; box-shadow:5px 5px 5px rgba(85, 85, 85, 0.5);}
.dragging{border-color:red;}
.undraggable{pointer-events:none;}

/* SCHOP */
.block0{}
.block1{width:450px; background-color:#F5F5F5; padding:20px; margin:10px; border-radius:4px 4px 0px 0px;}
.block2{max-width:920px; min-width:450px; background-color:#F5F5F5; padding:20px; margin:10px; border-radius:4px 4px 0px 0px;}
.title1{margin:0px 5px 30px 5px; font-size:16px; font-weight:bold; color:#696969;}
.title2{margin:0px 5px 10px 5px; font-size:15px;}
.title10{margin:0px 5px 10px 5px; font-size:20px;}

button.alike{color:#4682B4; text-transform:none;}

.titlebox{font-size:25px; padding:10px;}
.titlebox_info{font-size:16px; padding:10px;}


/* DISABLE FCMS DATE LINE (layout will be cached so time is always wrong) */
.datumline{visibility:hidden; display:none;}

/* ==================== BASKET ==================================================== */
.basketblock{display:inline-block; vertical-align:middle;}
.basketbox {}
.basketbox .basket_header{font-size:14px; padding:10px 10% 0px 10%; color:#999999; text-transform:uppercase; border-bottom:1px solid #cccccc;}
.basketbox .basket_footer{font-size:14px; padding:10px 10% 0px 10%; text-transform:uppercase;}
.basketbox .basket_row{font-size:14px; margin:0px; padding:0px; border-bottom:1px solid #cccccc;}
.basketbox .count_col{}
.basketbox .count_col input{width:40px; text-align:center; padding:3px; margin:0px;}
.basketbox .money_col {width:100px; text-align:right;}
.basketbox .prod_detail_row {font-size:12px; color:#999999; min-width:450px; width:auto;}
.basketbox .prod_detail_row .name_col{width:350px;}
.basketbox .prod_detail_row .img_col{width:25px;}
.basketbox .smallinfo{font-size:11px; color:#777777;}

.prodlink{cursor:pointer; padding:3px; transition:opacity 0.4s linear 0s, background-color:opacity 0.4s linear 0s;}
.prodlink:hover, prodlink:active{background-color:rgba(0, 0, 0, 0.05);}

@media print {
    .divHideToPrint {
		visibility:hidden;
		display:none;
    }
}
